/*Hinweis im Checkout zu Ankauf*/
.flexHinweis {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 1.1em;
}

/*Bild mit Padding*/
.alertCheckoutImg {
    padding: 10px;
}

/*Roter Hinweistext*/
.alertRed {
    color: #ff0000;
    font-weight: bold;
}

@media only screen and (max-width: 425px) {
    .flexHinweis {
        align-items: start;
    }
}